*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

.galeria{
	display: grid;
	grid-template-columns: repeat(auto-fit, 300px);
	width: 95%;
	margin: auto;
	grid-gap: 10px;
	padding: 40px 0;
	overflow: hidden;
}
 
.galeria > a{
	display: block;
	position: relative;
	overflow: hidden;
	box-shadow: 0 0 6px rgba(0, 0, 0, .5);
}

.galeria img{
	width: 100%;
	vertical-align: top;
	height: 300px;
	object-fit: cover;
	transition: transform 0.5s;
}

.galeria a:hover img{
	filter: blur(2px);
	transform: scale(1.2);
}

.light-box{
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0,0,0,.5);
	transition: transform 0.3s ease-in-out;
	width: 100%;
	height: 100vh;
	z-index: 1000;
	display: flex;
	justify-content: center;
	align-items: center;
	transform: scale(0);
}

.light-box img{
	
	max-height: 100vh;
	
}

.light-box:target{
	transform: scale(1);
}

.close{
	display: block;
	position: absolute;
	top: 80px;
	right: 40px;
	background: #303030;
	color: #fff;
	text-decoration: none;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	border-radius: 50%;
}

.next{
	display: block;
	background: #303030;
	color: #FFFFFF;
	height: 30px;
	width: 30px;
	line-height: 30px;
	text-decoration: none;
	text-align: center;
}.container-fluid-pie h6 {
	font-size: small;
}
.container-fluid-pie h {
	font-size: x-small;
	padding-bottom: 35px;
}
.row .col-sm-6.col-md-6 a {
	padding-right: 10px;
	padding-left: 10px;
	/* [disabled]padding-top: 10px; */
	/* [disabled]padding-bottom: 10px; */
	margin-bottom: 10px;
	margin-top: 10px;
}
.row .col-sm-6.col-md-6 .img-fluid {
	margin-top: 19px;
	margin-bottom: 16px;
}
.col-sm-6.col-md-6 a img {
	margin-top: 11px;
	margin-bottom: 11px;
}
